tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Michael Delamere" <h...@michael-delamere.de>
Subject mod_jk2
Date Sun, 28 Apr 2002 04:13:03 GMT
Hi,

When I try to run make in
"jakarta-tomcat-connectors/jk/native2/server/apache2" I get a compile error.
One of the errors is:

gcc: unrecognized option `-prefer-pic'

Does this mean that I´ve got the wrong version of gcc?  I´ve got v2.95
installed.

I would really like to get mod_jk2 compiled because I much prefer it to
mod_webapp.  The only problem is, I can´t get it installed!  I did the same
compile procedure with the downloadable version at the jakarta homepage but
that doesn´t seem to work with the cvs version.

I would appreciate any help.

bye Michael Delamere



--
To unsubscribe, e-mail:   <mailto:tomcat-dev-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:tomcat-dev-help@jakarta.apache.org>


Mime
View raw message